prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include/gmtk
gtk2=no
gtk3=yes
backend=gsettings

Name: gmtk
Description: Gnome Media Player Toolkit
Version: 1.0.9
Requires.private: gmlib
Requires: 
Libs: -L${libdir} -lgmtk
Cflags: -I${includedir}
